packages:
    all:
        target: [x86_64]
        compiler: [gcc@10.3.0]
    python:
        version: [3.8.11]
    r:
        version: [4.1.3]
        variants: [+X]
    py-torch:
        version: [1.11.0]
        variants: [~cuda~rocm~valgrind~mkldnn~mpi~gloo+tensorpipe~onnx_ml]
    py-jax:
        variants: [~cuda]
    py-jaxlib:
        variants: [~cuda]
